<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Шаблон:Черна гора-мъниче</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Шаблон:Черна_гора-мъниче"/>
<meta name="wx_page_id" content="183895"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Шаблон:Черна гора-мъниче" id="wxsec1"><h1 class="pagetitle" id="wx1">Шаблон:Черна гора-мъниче</h1>

<wx:template id="wx_t1" pagename="Шаблон:Шаблон_на_мъниче" page_id="111473"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx2"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Montenegro.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Montenegro.svg" id="wx3"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Montenegro.svg" alt="" width="30" height="60" id="wx4"/></a></div>

<div style="margin-left: 37px;" id="wx5"><i id="wx6">Тази статия, свързана с <a href="/wbg/%D0%A7%D0%B5%D1%80%D0%BD%D0%B0_%D0%B3%D0%BE%D1%80%D0%B0" title="Черна гора" wx:linktype="known" wx:pagename="Черна_гора" wx:page_id="16170" id="wx7">Черна гора</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx8">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A7%D0%B5%D1%80%D0%BD%D0%B0_%D0%B3%D0%BE%D1%80%D0%B0-%D0%BC%D1%8A%D0%BD%D0%B8%D1%87%D0%B5&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx9">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A7%D0%B5%D1%80%D0%BD%D0%B0_%D0%B3%D0%BE%D1%80%D0%B0-%D0%BC%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx10">Категории</a>: <span dir="ltr" id="wx11"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%A7%D0%B5%D1%80%D0%BD%D0%B0_%D0%B3%D0%BE%D1%80%D0%B0" title="Категория:Мъничета за Черна гора" wx:linktype="known" wx:pagename="Категория:Мъничета_за_Черна_гора" wx:page_id="183896" id="wx12">Мъничета за Черна гора</a></span> | <span dir="ltr" id="wx13"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%D0%B8_%D0%B7%D0%B0_%D0%95%D0%B2%D1%80%D0%BE%D0%BF%D0%B0" title="Категория:Шаблони за Европа" wx:linktype="known" wx:pagename="Категория:Шаблони_за_Европа" wx:page_id="127380" id="wx14">Шаблони за Европа</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://en.wikipedia.org/wiki/Template:Montenegro-stub" class="external" wx:linktype="interwiki" wx:pagename="en:Template:Montenegro-stub" id="wx15">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="тема">
<p id="wx16">Черна гора</p>
</wx:argument><wx:argument name="основна_статия">
<p id="wx17">Черна гора</p>
</wx:argument><wx:argument name="картинка">
<p id="wx18">Flag of Montenegro.svg</p>
</wx:argument><wx:argument name="категория">
<p id="wx19">Мъничета за Черна гора</p>
</wx:argument></wx:templatearguments>
</html>
